<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) Open-Xchange Inc., 2006-2011
	Mail: info@open-xchange.com 
	
	@author Suphi Basdemir <suphi.basdemir@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="contactsList" ox:align="stretch" style="display:none;">		
	
	<div ox:align="top" ox:size="27px" class="cpheader-color">		
		<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design">
			<tr>
				<td style="width:90%" class="headercontentarea font-style-headline"><span id="contactsListHeaderOwner">&#160;</span></td>
				<td style="width:10%" class="padding7px">
					<img id="arrowForConListOptions" src="themes/default/img/arrows/arrow-down.gif" alt="" class="configurationJumpArrowView" title="Options" ox:i18n="title"/>
				</td>
			</tr>
		</table>
	</div>
	<div class="cpbody-color" ox:align="stretch" id="contacts_main_content">		
		<div ox:align="right" ox:size="3.2em" id="listeContactsLetterDiv" class="background-color-additional-content" style="overflow:auto; text-align: center;" ox:help="Filter contacts"></div>		
		<div ox:align="top" ox:size="1.6em" id="listeContactsHeader"></div>	
		<div ox:align="stretch" id="listeContacts" style="overflow:auto;"></div>
	</div>
	
</div>
